Subject: Re: Straw poll, round 2

From: [email-masked]
Date: Thu, 19 Apr 2001 09:31:14 -0400

PIC

It is a simpler solution, and IP Security is complex enough as it is.  But to
be honest, I don't like PIC because I don't want to be dependent on a server
outside of the scope of my security software on the host machine (this was the
reason I voted for GetCert the first time).   I feel like I'm trying to choose
the lesser of two evils here -- if we had a fourth option "try again from
scratch"  I'd vote for it over "no new protocol" even though I don't have a
better idea to present at this time.

                    Paul Hoffman / VPNC                                                                                   
                    <[email-masked]        To:     [email-masked]                                               
                    rg>                         cc:                                                                       
                    Sent by:                    Subject:     Straw poll, round 2                                          
                    owner-ietf-ipsra@mai                                                                                  
                    l.vpnc.org                                                                                            

                    04/18/01 02:13 PM                                                                                     

As discussed at the Minneapolis meeting, we need to take the straw
poll again. My apologies for taking so long to get to it. We need to
either choose between PIC and GetCert for the product of this Working
Group, or to actively decide that the Working Group does not want to
create a protocol.

For this straw poll, please respond to this message, and simply say
"PIC" or "GetCert" or "No new protocol". If you wish, you can say
why, but please state your preference first. Please respond within
two weeks from today.

Note that this is a straw poll, not a "50%+1" straight vote. In the
IETF tradition, the WG chairs will view the results and look for
consensus. We (the chairs) will report back to the list soon after
the two weeks are up.

--Paul Hoffman, Director
--VPN Consortium